Subject: Re: Chat by your name
From: Phaedrus Arif <[email-masked]>
To: Mridu Bhatnagar <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Sat, 12 Oct 2019 20:52:19 +0530

Hi Mridu

Thanks for letting me know.
Have a good weekend.

Thanks

On Sat, 12 Oct 2019, 19:21 Mridu Bhatnagar, <[email-masked]>
wrote:

> Hi Arif,
>
> Hope you are having a nice weekend.
>
> This is to inform you that as soon as I logged into Zopim, I recieved a
> chat, so I could not change the name and had taken chat with your name (
> Dave).
>
> Please acknowledge.
>
> Thanks and Regards
> Mridu (Millie)
>